/** Fonts **/
@font-face {
	font-family: 'awesome';
	src: url('https://lapatronapoloclub.com/fonts/Awesome_Season_Personal%20Use.eot');
	src: local('☺'), url('../../fonts/Awesome_Season_Personal_Use.woff') format('woff'), url('../../fonts/Awesome_Season_Personal_Use.ttf') format('truetype'), url('../../fonts/Awesome_Season_Personal_Use.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'bodoni';
	src: url('../../fonts/BAUBODB.eot');
	src: local('☺'), url('../../fonts/BAUBODB.woff') format('woff'), url('../../fonts/BAUBODB.ttf') format('truetype'), url('../../fonts/BAUBODB.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'avenir';
	src: url('../../fonts/AvenirLTStd-Roman.eot');
	src: local('☺'), url('../../fonts/AvenirLTStd-Roman.woff') format('woff'), url('../../fonts/AvenirLTStd-Roman.ttf') format('truetype'), url('../../fonts/AvenirLTStd-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.awesome{font-family: 'awesome';}
.bodoni{font-family: 'bodoni';}

.f-20{font-size: 18px;}

body, html{
    font-family: 'avenir';
}

/* Background */
.bg-gray{ background-color: #2a2a2a; }
/*.bg-wine{ background-color: #995560; }*/
.bg-wine{ background-color: #C3CB25; }
.bg-menu{ background-color: rgba(0,0,0,.5) /*background-color: #fff;*/ }

.bg-image{
    background-image: url("../../img/v2/top-forma.jpg");
    background-position: center top;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.bg-image-green{
    background-image: url("../../img/v2/top-verde.jpg");
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-horse{ background-image: url("../../img/v2/horses.png");}

.bg-line-beach{
    background-image: url("../../img/v2/lines-beach.jpg");
    background-position: center 75px;
    background-repeat: no-repeat;
    background-size: 750px;
}

.bg-line-polo{
    background-image: url("../../img/v2/lines-polo.jpg");
    background-position: center 75px;
    background-repeat: no-repeat;
    background-size: 750px;
}

/* Color */
.gray{ color: #868686; }
/*.wine{ color: #995561; }*/
.wine{ color: #C3CB25; }
.white{ color: #ffffff; }
.green{ color: #cbcf37; }

/* Auth */
.auth-nav--banner-section{z-index: 1031 !important}

.auth-list{list-style: none;}

/**/
.carousel-caption{
	background-color: rgba(0,0,0,0.22);
	position: absolute;
	right: initial;
	bottom: 0;
	left: 10%;
	z-index: 10;
	padding: 20px 50px;
	color: #fff;
	text-align: center;
	max-width: 460px;
}

/* Galería */
/*
.bx-wrapper {
    -moz-box-shadow: 0 0 0 !important;
    -webkit-box-shadow: 0 0 0 !important;
    box-shadow: 0 0 0 !important;
}

.swiper-button-prev, .swiper-button-next{
    color: rgba(0,0,0,0.5) !important;
}

.swiper-button-prev{
    left: -40px !important;
}

.swiper-button-next{
    right: -40px !important;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #995561 !important;
}
*/

.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 30px;
    height: 30px;
}

.carousel-control-next, .carousel-control-prev {
    opacity: 0.55;
}

#imagenModal .modal-content{
    overflow: hidden;
    background-color: transparent;
    border: 0;
    height: 100vh;
}

/**/
.nav-link{ color: #ffffff; /*color: #000;*/ }

.nav-link:hover{color: #0F8A1B;}

figure.text-inside{
    color: #fff;
}

figure.text-inside figcaption{
    top: 25%;
    left: 0;
}

figure.text-inside figcaption img{margin: 0 auto}

navbar-toggler{
    /*background-color: #995561;*/
    background-color: #C3CB25;
}

.navbar-brand img{
    height: 90px;
}

.bd-example{
    /*margin-top: 150px;*/
}

.navbar {
    background-color: #000;
}

@media only screen and (max-width: 343px) {
    .bd-example{
        margin-top: 110px;
    }
}

@media only screen and (min-width: 344px) and (max-width: 1679px) {
    .bd-example{
        margin-top: 110px;
    }
}

@media only screen and (min-width: 1680px) {
    .bd-example{
        margin-top: 150px;
    }
}


/**/

.btn{
    border-radius: 0;
    border: solid 1px #fff;
    vertical-align: middle;
    color: #fff;
    font-family: 'bodoni';
    font-size: 18px;
}

.btn:hover{
    background-color: #ffffff;
    /*color: #995561;*/
    color: #C3CB25;
}

.btn-wine{
    background-color: #fff;
    /*border: solid 1px #995561 !important;*/
    border: solid 1px #C3CB25 !important;
    color: #868686 !important;
}

.btn-wine:visited {
    background-color: #000;
    color: #fff !important;
}

.btn-wine:hover{
    /*background-color: #995561;*/
    background-color: #C3CB25;
    color: #ffffff !important;
}

/**/
.form-control{
    border-radius: 0;
    background-color: rgba(0,0,0,0);
    border: solid 1px #ffffff;
    color: #ffffff;
    font-family: 'bodoni';
}

.form-control::placeholder{color: #ffffff;}

/* lightbox */
.lightbox,.overlay.active{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    z-index: 99
}
.lightbox{
    width:100%;
    background-color:#fff;
    position:relative;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    max-height:100%;
    overflow-y:auto
}
.lightbox--video{
    display:block;
    background-color:transparent;
    overflow:visible;
    min-height:auto
}
.lightbox__info{
    padding:16px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    width:100%
}
.lightbox__headline{
    font-size:2em;
    letter-spacing:.01em;
    margin-bottom:25px;
    margin-top:0;
    font-weight:400;
    width:calc(100% - 65px)
}
.lightbox .lightbox-paragraph{font-size:.4em}
.lightbox__button{
    padding:16px 43px;
    margin-top:16px;
    margin-left:auto;
    font-size:1.1em;
    letter-spacing:.1em
}
.lightbox-thanks{
    text-align:center;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    min-height:400px;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
}
/*.lightbox-thanks__subhead{max-width:320px}.lightbox-thanks__icon svg{width:50px;fill:#3a5737}.lightbox__close{position:absolute;top:15px;right:15px;height:35px;width:35px;border:1px solid #2b2722;cursor:pointer;z-index:100}.lightbox__close:after,.lightbox__close:before{content:"";display:block;width:16px;height:1px;background-color:#2b2722;position:absolute;left:calc(50% - 7px);top:calc(50% - 1px)}.lightbox__close--outside{top:-55px;border:1px solid #fff}.lightbox__close--outside:after,.lightbox__close--outside:before{background-color:#fff}.lightbox__close:after{-webkit-transform:rotate(45deg);transform:rotate(45deg)}.lightbox__close:before{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}.lightbox__control{padding:0}.lightbox__image{background-position:50%;background-size:cover;display:none}.lightbox__image--brunch{background-image:url("https://lapatronapoloclub.com/img/subarticle/polo/brunch-modal.jpg")}@media screen and (min-width:768px){.lightbox{overflow-y:visible;min-height:auto}.lightbox__info{padding:50px}.lightbox__image,.lightbox__info{width:50%;-ms-flex-negative:0;flex-shrink:0}.lightbox__image{display:block}.lightbox__close{right:auto;top:5px;left:5px;border:1px solid #fff;z-index:100;background:rgba(0,0,0,.4)}.lightbox__close--outside{top:-55px}.lightbox__close:after,.lightbox__close:before{background-color:#fff}.lightbox__button{margin-top:60px}.lightbox__headline{font-size:2.5em}}@media screen and (min-width:1024px){.lightbox{max-width:1050px}.lightbox--season{max-width:1240px}}.privacy-notice{padding:2.5rem}.privacy-notice p{font-size:1em;letter-spacing:.03em;line-height:1.5em;text-align:justify}.lightbox__info--green{background-color:#284725;color:#fff;padding:5em 3em}.lightbox__headline--home-ad{font-size:5em;font-weight:700;line-height:.9em;margin-top:-.3em;margin-bottom:0}.lightbox-headline__highlight{color:#dcca8c}.lightbox__super{font-size:.9em;text-indent:4.5em}.lightbox__subhead{margin:8px 0;font-size:1.4em;max-width:370px}.lightbox__button{background-color:transparent;border:1px solid #fff;color:#fff;margin-left:0;margin-right:auto;font-family:Playfair Display,serif;text-transform:uppercase;font-size:.8em;font-weight:700;padding:1.5em 1.8em}.lightbox a,.lightbox a:focus,.lightbox a:hover,.lightbox a:visited{text-decoration:none;color:#fff}.lightbox__close--home{border:1px solid #fff}.lightbox__close--home:after,.lightbox__close--home:before{background-color:#fff}*/
.lightbox-thanks__subhead{max-width:320px}.lightbox-thanks__icon svg{width:50px;fill:#3a5737}.lightbox__close{position:absolute;top:15px;right:15px;height:35px;width:35px;border:1px solid #2b2722;cursor:pointer;z-index:100}.lightbox__close:after,.lightbox__close:before{content:"";display:block;width:16px;height:1px;background-color:#2b2722;position:absolute;left:calc(50% - 7px);top:calc(50% - 1px)}.lightbox__close--outside{top:-55px;border:1px solid #fff}.lightbox__close--outside:after,.lightbox__close--outside:before{background-color:#fff}.lightbox__close:after{-webkit-transform:rotate(45deg);transform:rotate(45deg)}.lightbox__close:before{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}.lightbox__control{padding:0}.lightbox__image{background-position:50%;background-size:cover;display:none}.lightbox__image--brunch{background-image:url("https://lapatronapoloclub.com/img/subarticle/polo/brunch-modal.jpg")}@media screen and (min-width:768px){.lightbox{overflow-y:visible;min-height:auto}.lightbox__info{padding:50px}.lightbox__image,.lightbox__info{width:50%;-ms-flex-negative:0;flex-shrink:0}.lightbox__image{display:block}.lightbox__close{right:auto;top:5px;left:5px;border:1px solid #fff;z-index:100;background:rgba(0,0,0,.4)}.lightbox__close--outside{top:-55px}.lightbox__close:after,.lightbox__close:before{background-color:#fff}.lightbox__button{margin-top:60px}.lightbox__headline{font-size:2.5em}}@media screen and (min-width:1024px){.lightbox{max-width:1050px}.lightbox--season{max-width:1240px}}.privacy-notice{padding:2.5rem}.privacy-notice p{font-size:1em;letter-spacing:.03em;line-height:1.5em;text-align:justify}.lightbox__info--green{background-color:#284725;color:#fff;padding:5em 3em}.lightbox__headline--home-ad{font-size:5em;font-weight:700;line-height:.9em;margin-top:-.3em;margin-bottom:0}.lightbox-headline__highlight{color:#dcca8c}.lightbox__super{font-size:.9em;text-indent:4.5em}.lightbox__subhead{margin:8px 0;font-size:1.4em;max-width:370px}.lightbox__button{background-color:transparent;border:1px solid #fff;color:#fff;margin-left:0;margin-right:auto;font-family:Playfair Display,serif;text-transform:uppercase;font-size:.8em;font-weight:700;padding:1.5em 1.8em}.lightbox a,.lightbox a:focus,.lightbox a:hover,.lightbox a:visited{text-decoration:none;color:#fff}.lightbox__close--home{border:1px solid #fff}.lightbox__close--home:after,.lightbox__close--home:before{background-color:#fff}

/*
*	Query
*/
/* Medium devices (tablets, 320 and up) */
@media only screen and (min-width: 320px) and (max-width: 576px) {

	.bg-image{
        background-position: center center;
        background-size: cover;
    }
    .bg-image-green{
        background-position: center center;
        background-size: cover;
    }

}

.navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid{
    display: block;
}

.whatsFijo{
    position: fixed;
    float: right;
    top: 90%;
    right: 0;
}

.whatsFijo .fa-whatsapp-square{
    font-size: 50px;
    color: forestgreen;

}

.imgFijoEquitacion{
    max-height: 245px;
}

footer {
    /*margin-top: 50px;*/
}

@media only screen and (max-width: 1199px) {

    .imgFijoEquitacion{
        max-height: 201px;
    }

}

@media only screen and (max-width: 992px) {

    .imgFijoEquitacion{
        max-height: 143px;
    }
    figcaption h3{
        font-size: 1.25rem;
    }
    figcaption h1{
        font-size: 1.5rem;
    }
    figcaption .btn{
        font-size:  12px;
    }

}

@media only screen and (max-width: 767px) {

    .imgFijoEquitacion{
        max-height: 100px;
    }
    .btn.mt-5{
        margin-top: .5rem !important;
    }
    figure.text-inside figcaption{
        top: 15%;
    }
    figcaption h1{
        font-size: 1rem;
    }

}

@media only screen and (max-width: 575px) {

    .imgFijoEquitacion{
        max-height: unset;
    }
    figure.text-inside figcaption{
        top: 25%;
    }
    figcaption h1{
        font-size: 2rem;
    }
    figcaption h3{
        font-size: 1.65rem;
    }

    .bd-example {
        /*margin-top: 120px;*/
    }

    .copyright {
        font-size: 0.8rem;
    }
}
